{
	"name": "Battersea DC Compound",
	"description": "The Powerstation in London",
	"tags" : ["Battersea","original","city"],
	"geotags": ["lat", "lon"],
	"country": "England",
	"city": "London",
	"length": "",
	"width": "",
	"pitboxes": "16",
	"run": "n/a"
}